Executing Bkup_Api Utility Failing with Error 'ValueError: dictionary update sequence element'

(Doc ID 2415571.1)

Last updated on JUNE 26, 2018

Applies to:

Oracle Database Backup Service - Version N/A and later
Information in this document applies to any platform.

Symptoms

Using the bkup_api utility to update the Oracle Wallet file containing the backup user’s password failing with errors:

 

/var/opt/oracle/bkup_api/bkup_api update_wallet --cfg=<password text file>

..

 

 

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms